@(title: String)(content: Html)

<!DOCTYPE html>
<html lang="en">
<head>
    <title>@title</title>
    <link rel="stylesheet" media="screen" href="@routes.Assets.versioned("stylesheets/bulma.css")">
    <link rel="shortcut icon" type="image/png" href="@routes.Assets.versioned("images/logo.png")">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="@routes.Assets.versioned("javascripts/hello.js")" type="text/javascript"></script>
    </head>
    <body>
        <nav class="level background"> </nav>
        @content
    </body>
</html>

